P {
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	background-color : White;
	color: #000000;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 1%;
	margin-bottom: 1%;
	text-indent: 1cm;
	text-align: justify;
	font-size : 90%;
	font-style : normal;
	font-weight : normal;
}

li{
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	background-color : White;
	color: #000000;
	margin-left: 0%;
	margin-right: 0%;
	text-align: justify;
	font-size : 100%;
	font-style : normal;
	font-weight : normal;
}

H1 {
	color : Black;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 100%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom : auto;
	text-indent: 0cm;
	text-align: left;
}

H2 {
	color : Black;
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 80%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 2%;
	margin-bottom: 1%;
	text-indent: 0cm;
	text-align: justify;
	text-align: left;
}

H3{
	color : Black;
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 70%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 2px;
	margin-bottom: 2px;
	text-indent: 0 cm;
	text-align: justify;
}

.txt_cell{
	color : Black;
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size : 70%;
	text-align: lef;
}
.cell{
	color : Black;
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size : 70%;
	text-align: center;
}

.head_cell{
	color : Black;
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size : 70%;
	text-align: center;
	font-weight : bold;
	white-space : pre;
}

.label{
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: Blue;
	text-align: center;
	font-size: smaller;
	font-style: normal;
	font-weight: normal;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 1%;
	margin-bottom: 1%;
	text-indent: 0cm;
}